<biomark-main-header index-id="1"></biomark-main-header>
<div ng-if="!dc.personal.profile_status">
    <biomark-sub-header ng-if="dc.is_ready"></biomark-sub-header>
    <tell-us-something-personal ng-if="dc.personal.tab_position == 0 "></tell-us-something-personal>
    <bm-privacy-consent ng-if="dc.personal.tab_position == 1"></bm-privacy-consent>
</div>
<verify-email-form ng-if="dc.personal.profile_status && dc.personal.profile.first_login"></verify-email-form>
<div ng-if="dc.personal.profile_status && !dc.personal.profile.first_login">
    <bm-policy-consent qconsent="true" 
        ng-if="!dc.personal.quest.e_consent">
    </bm-policy-consent>
    <div ng-if="dc.is_ready && dc.personal.quest.e_consent">
        <empty-patient 
            ng-if="!dc.portal.invite_patient_ui && !dc.portal.has_patient && !dc.portal.has_patient_invites">
        </empty-patient>
        <dashboard-patient-list
            ng-if="!dc.portal.invite_patient_ui && (dc.portal.has_patient_invites || dc.portal.has_patient)">
        </dashboard-patient-list>
    </div>
</div>

<patient-message ng-if="dc.portal.patient_message" patient-id="dc.portal.patient_id"></patient-message>


<!-- <common-footer></common-footer> -->